@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic|Raleway:400,100,100italic,200,200italic,300,300italic,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic|Lustria|Ovo);

body { width: 100%; border: 0; padding: 0; margin: 0; overflow-x: hidden; background-image: url(../images/background.jpg); background-color: rgb(36,36,36); background-repeat: no-repeat; background-size: 100%; }

/*high res 1024px and above */
@media only screen and (min-width: 1024px) {

#top_section { padding-bottom: 40px; width: 100%; float: left; }

.master { width: 1010px; margin: 0 auto; padding: 0 7px; } 

.section { float: left; width: 100%; border: 0; padding: 0; margin: 0; }

#logo { float: left; }

#header_number { float: right; margin-top: 4px; }

.white_line { background: rgb(255,255,255); width: 100%; height: 1px; float: left; margin-top: 20px; }

.white_line_2 { background: rgb(255,255,255); width: 100%; height: 1px; float: left; }

#navigation { text-align: center; margin : 0 auto; }

#navigation ul { font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 20px; }

#navigation li { display: inline; }

#navigation li a { color: rgb(255,255,255); text-decoration: none; }

#navigation li a:hover { color: rgb(135,135,135); text-decoration: none; text-decoration: none; }

.middle_navigation { margin: 0 140px; }

.downstate { border-bottom: 2px solid rgb(135,135,135); }

#main_area { margin-top: 120px!important; }

#main_area h1 { color: rgb(255,255,255); font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 36px; color: rgb(255,255,255); line-height: 46px; text-align: center; letter-spacing: 2px; font-style: italic; }

#main_area h2 { color: rgb(255,255,255); font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 26px; line-height: 36px; text-align: center; letter-spacing: 2px; }

#main_area p { color: rgb(255,255,255); font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 18px; line-height: 28px; letter-spacing: 1px; }

#main_area li { color: rgb(255,255,255); font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 18px; line-height: 38px; letter-spacing: 1px; margin-bottom: 20px; }

#testimonials { float: left; height: 290px; width: 100%; background-size: 100%; background-color: rgba(255,255,255,0.5); padding-top: 50px; }

.testimonials_image { float: left; width: 212px; margin-right: 25px; }

.testimonials_text { float: left; width: 100%; }

#testimonials p { color: rgb(0,0,0); font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 20px; line-height: 30px; letter-spacing: 1px; }

#testimonials_3 { float: left; height: 220px; width: 100%; background-size: 100%; background-color: rgba(255,255,255,0.5); padding-top: 50px; }

#testimonials_3 p { color: rgb(0,0,0); font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 20px; line-height: 30px; letter-spacing: 1px; }

#banner { float: left; height: 340px; width: 100%; background-size: 100%; background-image: url(../images/banner_2.png); }

#banner_2 { float: left; height: 340px; width: 100%; background-size: 100%; background-image: url(../images/banner_3.png); }

#banner_3 { float: left; height: 270px; width: 100%; background-size: 100%; background-image: url(../images/banner_3.png); }

#footer { width: 100%; height: auto; float: left; background-color: rgba(43,39,161,0.5); padding: 20px 0 20px 0; }

#footer ul { font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 16px; float: left; border: 0; padding: 0; margin: 0; }

#footer li { display: inline; color: rgb(255,255,255); border: 0; padding: 0; }

#footer li a { color: rgb(255,255,255); text-decoration: none; }

#footer li a:hover { color: rgb(135,135,135); }

.footer_item { margin-right: 102px; }

.smart { display: none; }

.red { font-size: 22px; font-weight: 300; color: rgb(199,11,11); font-family: 'georgia'; }

.white { font-size: 22px; font-weight: 300; color: rgb(255,255,255); font-family: 'georgia'; }

.blue { font-size: 22px; font-weight: 300; color: rgb(93,100,172); font-family: 'georgia'; margin-top: -3px; }

}

/*med res 731px to 1023px */
@media only screen and (min-width: 731px) and (max-width: 1023px){
    
#top_section { padding-bottom: 40px; width: 100%; float: left; }

.master { width: 98%; margin: 0 auto; padding: 0 5px; } 

.section { float: left; width: 98%; border: 0; padding: 0 1%; margin: 0; }

#header { width: 100%; }

#logo { width: 50%;}

#logo img { width: 80%; float: left; }

#header_number { margin-top: 4px; width: 50%; float: right; }

#header_number img { width: 80%; float: right; }

.white_line { background: rgb(255,255,255); width: 100%; height: 1px; float: left; margin-top: 20px; }

.white_line_2 { background: rgb(255,255,255); width: 100%; height: 1px; float: left; }

#navigation { text-align: center; margin : 0 auto; }

#navigation ul { font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 20px; }

#navigation li { display: inline; }

#navigation li a { color: rgb(255,255,255); text-decoration: none; }

#navigation li a:hover { color: rgb(135,135,135); text-decoration: none; text-decoration: none; }

.middle_navigation { margin: 0 90px; }

.downstate { border-bottom: 2px solid rgb(135,135,135); }

#main_area { margin-top: 80px!important; }

#main_area h1 { color: rgb(255,255,255); font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 36px; color: rgb(255,255,255); line-height: 46px; text-align: center; letter-spacing: 2px; font-style: italic; }

#main_area h2 { color: rgb(255,255,255); font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 26px; line-height: 36px; text-align: center; letter-spacing: 1px; }

#main_area p { color: rgb(255,255,255); font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 18px; line-height: 28px; letter-spacing: 1px; }

#main_area li { color: rgb(255,255,255); font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 18px; line-height: 38px; letter-spacing: 1px; margin-bottom: 20px; }

#testimonials { width: 100%; height: 275px; width: 100%; float: left; background-color: rgba(255,255,255,0.5); padding-top: 10px; }

.testimonials_image { float: left; width: 27%; margin-right: 3%; }

.testimonials_image img { width: 100%; }

.testimonials_text { float: left; width: 100%; }

#testimonials p { color: rgb(0,0,0); font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 18px; line-height: 28px; letter-spacing: 1px; }

#testimonials_3 { width: 100%; height: 185px; width: 100%; float: left; background-color: rgba(255,255,255,0.5); padding-top: 30px; }

#testimonials_3 p { color: rgb(0,0,0); font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 18px; line-height: 28px; letter-spacing: 1px; }

#banner { float: left; height: 285px; width: 100%; background-size: 100%; background-image: url(../images/banner_2.png); }

#banner_2 { float: left; height: 285px; width: 100%; background-size: 100%; background-image: url(../images/banner_3.png); }

#banner_3 { float: left; height: 215px; width: 100%; background-size: 100%; background-image: url(../images/banner_3.png); }

#footer { width: 100%; height: auto; float: left; background-color: rgba(43,39,161,0.5); padding: 20px 0 20px 0; }

#footer ul { font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 20px; float: left; border: 0; padding: 0; margin: 0; display: inline-table; text-align: center; margin: 0 auto; width: 100%; }

#footer li { color: rgb(255,255,255); border: 0; padding: 0; list-style: none; margin: 20px; }

#footer li a { color: rgb(255,255,255); text-decoration: none; }

#footer li a:hover { color: rgb(135,135,135); }

.footer_item { margin-right: 106px; }

.smart { display: none; }

.red { font-size: 22px; font-weight: 300; color: rgb(199,11,11); font-family: 'georgia'; }

.white { font-size: 22px; font-weight: 300; color: rgb(255,255,255); font-family: 'georgia'; }

.blue { font-size: 22px; font-weight: 300; color: rgb(93,100,172); font-family: 'georgia'; }
    
}

/*low res 730px*/
@media only screen and (max-width: 730px) {
    
#top_section { padding-bottom: 40px; width: 100%; float: left; }

.master { width: 96%; margin: 0 auto; padding: 0 5px; } 

.section { float: left; width: 98%; border: 0; padding: 0 1%; margin: 0; }

#header { width: 100%; }

#logo { width: 50%;}

#logo img { width: 80%; float: left; }

.white_line { background: rgb(255,255,255); width: 100%; height: 1px; float: left; margin-top: 20px; }

.white_line_2 { background: rgb(255,255,255); width: 100%; height: 1px; float: left; }

#smart_navigation { margin-top: 20px; text-align: center; }

#smart_navigation img { margin: 0 0 20px 20px; width: auto; height: auto; float: left; }

#smart_navigation ul { display: none; list-style: none; margin: 20px 0 20px 0; padding-left: 0; }

#smart_navigation ul.expanded { display: block; margin-bottom: 0; padding-top: 54px; }

#smart_navigation li a { display: block; padding: 24px 0 20px 0; border-bottom: 1px solid rgb(255,255,255); font-size: 20px; color: rgb(255,255,255); text-decoration: none; font-family: 'Raleway', sans-serif; font-weight: 200; }

.menu_button { display: block; text-align: center; color: rgb(255,255,255); text-decoration: none; margin-top: 4px; }

.downstate { text-decoration:underline; }

.smart_top { border-top: 1px solid rgb(255,255,255); }

#smart_information { margin-top: 20px; text-align: left; }

#smart_information img { margin: 0 20px 20px 0; width: auto; height: auto; float: right; }

#smart_information ul { display: none; list-style: none; margin: 20px 0 20px 0; padding-left: 0; }

#smart_information ul.expanded { display: block; margin: 0 auto; padding-top: 54px; width: 86%; }

#smart_information li { padding: 24px 0 20px 0; font-size: 20px; line-height: 30px; color: rgb(207,207,207); font-family: 'Raleway', sans-serif; font-weight: 200; }

#smart_information li a { display: block; font-size: 20px; color: rgb(255,255,255); text-decoration: none; font-weight: normal; font-family: 'Raleway', sans-serif; font-weight: 200; }

.information_button { display: block; color: rgb(255,255,255); text-decoration: none; float: right; }

.information_icons { float: left; }

#main_area { margin-top: 30px!important; }

#main_area h1 { color: rgb(255,255,255); font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 28px; line-height: 38px; text-align: center; letter-spacing: 2px; font-style: italic; }

#main_area h2 { color: rgb(255,255,255); font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 22px; line-height: 32px; text-align: center; letter-spacing: 1px; }

#main_area p { color: rgb(255,255,255); font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 18px; line-height: 28px; letter-spacing: 1px; }

#main_area li { color: rgb(255,255,255); font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 18px; line-height: 28px; letter-spacing: 1px; margin-bottom: 20px; }
    
#testimonials { width: 100%; height: 380px; width: 100%; float: left; background-color: rgba(255,255,255,0.5); padding: 10px 0; }

.testimonials_image { float: left; width: 100%; text-align: center; }

.testimonials_image img { width: 40%; margin: 0 auto 10px auto; }

.testimonials_text { float: left; width: 100%; }

#testimonials p { color: rgb(0,0,0); font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 16px; line-height: 26px; letter-spacing: 1px; }

#testimonials_3 { width: 100%; height: 240px; width: 100%; float: left; background-color: rgba(255,255,255,0.5); padding-top: 35px; }

#testimonials_3 p { color: rgb(0,0,0); font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 16px; line-height: 26px; letter-spacing: 1px; }

#banner { float: left; height: 140px; width: 100%; background-size: 100%; background-image: url(../images/banner_2.jpg); background-repeat: no-repeat;*/ }

#banner_2 { float: left; height: 400px; width: 100%; background-size: 100%; background-image: url(../images/banner_3_smart.jpg); background-repeat: no-repeat;*/ }

#banner_3 { float: left; height: 275px; width: 100%; background-size: 100%; background-image: url(../images/banner_3_smart.jpg); background-repeat: no-repeat;*/ }

#footer { width: 100%; height: auto; float: left; background-color: rgba(43,39,161,0.5); padding: 20px 0 20px 0; }

#footer ul { font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 20px; float: left; border: 0; padding: 0; margin: 0; display: inline-table; text-align: center; margin: 0 auto; width: 100%; }

#footer li { color: rgb(255,255,255); border: 0; padding: 0; list-style: none; margin: 20px; }

#footer li a { color: rgb(255,255,255); text-decoration: none; }

#footer li a:hover { color: rgb(135,135,135); }

.footer_item { margin-right: 106px; }

.desktop { display: none; }

.red { font-size: 22px; font-weight: 300; color: rgb(199,11,11); font-family: 'georgia';}

.white { font-size: 22px; font-weight: 300; color: rgb(255,255,255); font-family: 'georgia'; }

.blue { font-size: 22px; font-weight: 300; color: rgb(93,100,172); font-family: 'georgia'; }
    
}



